body {
	margin: 0;
	padding: 0;
	background:#6a6a6a url("../images/bgv4b.jpg") top repeat;
}
p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}
#container {
	background:url("../images/bgv4b.jpg") top repeat;
	margin:0 auto;
	width:960px;
	padding:0 20px;
	min-height:699px;
}
/* ----------- header----------- */
#header{
	width:942px;
	height:100px;
	margin:0;
	padding:0 0 0 18px;
	float:left;
}
#logo{
	width:300px;
	height:100px;
	margin:0;
	padding:0;
	float:left;
}
#header-dr{
	width:200px;
	height:100px;
	margin:0;
	padding:0;
	float:right;
}
#header-dr p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 14px;
	color:#fff;
	margin:0;
	padding:0;
}
#header-dr a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:none;
}
#header-dr a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:underline;
}
#header-dr-sec{
	width:642px;
	height:100px;
	margin:0;
	padding:0;
	float:right;
}
ul.menu-top{
	margin: 40px 0 0 0;
	padding: 0;
	list-style-type: none;
	font: 13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;	
	width:642px;
}
ul.menu-top li {
	float:left;
	margin:0;
	padding:0 0 0 13px;
	text-align:left;
	line-height:30px;
}
ul.menu-top li a {
	font-size:13px;
	line-height:10px;
	text-decoration:none;
}
ul.menu-top li a {color:#fff;}
ul.menu-top li a:hover {color: #000;text-decoration:underline;}
.contact1{
	width:170px;
	height:25px;
	margin:15px 0 0 0;
	padding:0 0 0 30px;
	float:left;
	background:url("../images/tel.png") no-repeat center left; 
	line-height:20px; 
	font-size:14px;
	}
.contact2{
	width:170px;
	height:25px;
	margin:0;
	padding:0 0 0 30px;
	float:left;
	background:url("../images/fax.png") no-repeat center left;
	line-height:20px; 
	font-size:14px;
	}
.contact3{
	width:170px;
	height:25px;
	margin:0;
	padding:0 0 0 30px;
	float:left;
	background:url("../images/email.png") no-repeat center left; 
	line-height:20px; 
	font-size:14px;
	}
/* ----------- flash ----------- */
#flash{
	width:950px;
	height:254px;
	margin:0;
	padding:5px;
	float:left;
	background:#333333;
}
#sep{
	width:950px;
	height:2px;
	margin:0;
	padding:0 5px;
	float:left;
	background:#666666;
}
/* ----------- main ----------- */
#main{
	width:924px;
	margin:0;
	padding:0 18px;
	float:left;
}
#mainc{
	width:924px;
	margin:0;
	padding:0 18px;
	float:left;
}
#mainc a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	margin:0;
	padding:0;
	color:#fff;
	text-decoration:underline;
}
#mainc a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	margin:0;
	padding:0;
	text-decoration:none;
	color:#fff;
}
#main p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	margin:0;
	padding:0;
	color:#fff;
}

#main a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	margin:0;
	padding:0;
	color:#fff;
	text-decoration:underline;
}
#main a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	margin:0;
	padding:0;
	text-decoration:none;
	color:#fff;
}
#main-st{
	width:300px;
	margin:0;
	padding:0;
	float:left;
}
#main-dr{
	width:604px;
	margin:0 0 0 20px;
	padding:0;
	float:left;
}
#main-dr-contact{
	width:604px;
	margin:0 0 0 20px;
	padding:0;
	float:left;
	font-size: 14px;
}
#main-dr p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}
#main-dr p span{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}
#main-dr a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:underline;
}
#main-dr a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:none;
}
#main-dr ul{
	margin: 60px 0 0 200px;
	padding: 0 10px;
	list-style-type: none;
	font: 22px 'Trebuchet MS', Tahoma, Verdana, sans-serif;	
}
#main-dr ul li{
	margin:0;
	padding:3px 0 3px 30px;
	background: url(../images/v.png) no-repeat center left; 
	color: #fff;
	line-height:50px;
}
#main-dr ul li a{
	display: block;
	overflow: auto; 
	color: #fff;
	text-decoration: none;
	padding:0 0 0 30px;
	line-height:24px;
}
#main-dr ul li a:visited{
	color: #fff;
}
#main-dr ul li a:hover{
	color: #fff;

}
#main-dr1{
	width:254px;
	margin:0;
	padding:0;
	float:left;
	font-size:14px;
}
#main-dr2{
	width:350px;
	margin:0;
	padding:0;
	float:left;
	font-size:14px;
}
.main1{
	width:350px;
	margin:0;
	padding:0;
	float:left;
}
.main2{
	width:270px;
	margin:0 0 0 4px;
	padding:0;
	float:left;
}
.main3{
	width:300px;
	margin:0;
	padding:0;
	float:left;
}
.main4{
	width:284px;
	margin:0;
	padding:0;
	float:left;
}
.main5{
	width:630px;
	margin:0 0 0 10px;
	padding:0;
	float:left;
}

#meniu{
	margin: 0;
	padding: 0;
	float:left;
	width:300px;	
	background:#fff url("../images/bgmenu.jpg") top repeat-x;
}
#meniu ul{
	margin: 0;
	padding: 20px;
	list-style-type: none;
	font: 13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	width: 260px; /* Main Menu Item widths */
	
}
#meniu ul li{
	margin:0;
	padding:11px 0 11px 0;
	border-bottom:1px dotted #666666;
	text-align:center;
}
/* Top level menu links style */
#meniu ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #000;
	text-decoration: none;
	padding:0;
	line-height:22px;
}
#meniu ul li a:visited{
	color: #000;
}
#meniu ul li a:hover{
	color: #fff;

}
/* Holly Hack for IE \*/
* html #meniu ul li { float: left; height: 1%; }
* html #meniu ul li a { height: 1%; }
/* End */
h1{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 19px;
	font-weight:normal;
	color:#333333;
	margin:15px 0;
	padding:0;
	background: url("../images/bgh1.jpg") center left no-repeat;
}
h2{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 17px;
	font-weight:normal;
	color:#fff;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:dotted 1px #fff;
}
.main1 p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}
.main1 p span{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}
.main1 a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:underline;
}
.main1 a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:none;
}
.main3 ul{
	margin: 0;
	padding: 0 10px;
	list-style-type: none;
	font: 13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;	
}
.main3 ul li{
	margin:0;
	padding:3px 0 3px 30px;
	background: url(../images/v.png) no-repeat top left; 
	color: #fff;
	line-height:17px;
}
.main3 ul li a{
	display: block;
	overflow: auto; 
	color: #fff;
	text-decoration: none;
	padding:0 0 0 30px;
	line-height:16px;
}
.main3 ul li a:visited{
	color: #fff;
}
.main3 ul li a:hover{
	color: #fff;

}
.main4 p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}
.main4 p span{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}
.main4 a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:underline;
}
.main4 a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:none;
}
.main p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:19px;
}


.imgdr{
	float:right; 
	border:none;
	margin:0 0 0 10px;
}
.home-st{float:left; 
	width:258px;
	margin:0;}
.home-dr{float:left; 
	width:346px;
	margin:0;}
	
/* ----------- footer ----------- */



#footer{
	margin:10px 0 10px 0;
	padding:0 18px;
	width: 924px;
	float:left;
	border-top: 2px solid #CCCCCC;
}
.footer-left{
	float:left;
	margin: 10px 0 0 0;
	padding:0;
	width:400px;
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
}
.footer-right{
	float:right;
	margin: 10px 0 0 0;
	padding:0;
	width:400px;
	text-align:right;
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
}
.footer-right a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
	margin:0;
	padding:0;
	text-decoration:none;
}
.footer-right a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
	margin:0;
	padding:0;
	text-decoration:underline;
}
.webform{
	width:600px;
	font:13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color:#fff;
	margin:0;
	float:left;
	display:block;
	}
.webform label{ 
	width:130px;
	font:13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color:#fff;
	margin:0;
	padding:0;
	line-height:24px;
	text-align:left;
	}	
.webform .inputbox{
	height:24px;
	width:450px;
	padding:0;
	margin:0 0 0 10px;
	font:13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color:#fff;
	border:1px dotted #000;
	background:transparent;
	}
.webform .select{
	height:24px;
	width:450px;
	padding:0;
	margin:0;
	font:13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color:#000;
	border:1px dotted #000;
	background:transparent;
	}	
.webform textarea{
	height:80px;
	width:450px;
	padding:0;
	margin:0 0 0 10px;
	font:13px 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color:#fff;
	border:1px dotted #000;
	background:transparent;
	overflow:auto;
	}
.submit{	
	margin:2px 0 0 10px;
	height:28px;
	width:100px;
	padding:0 0 4px 0;
	border:1px solid #333;
	display:block;
	font:12px 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color:#fff;
	background:#333333;
	}
.webform td{
	padding:5px 0;
	}
.bs_required_h{
  display: none;
}